1. package.json

这个文件只需要注意配置dependencies 例:

"browser-sync": "^2.8.2",
"fs": "0.0.2",
"gulp": "^3.9.0",
"gulp-data": "^1.2.0",
"gulp-jade": "^1.1.0",
"gulp-plumber": "^1.0.1",
"gulp-rename": "^1.2.2",
"gulp-sass": "^2.0.4",
"gulp-concat":"v2.6.0",
"gulp-uglify": "^1.2.0",
"gulp-uglifycss": "^1.0.4",
"gulp-wrap-amd": "^0.5.0",
"path": "^0.11.14",
"gulp-file-copy": "v0.0.1"

所需文件版本更新可以查看:https://www.npmjs.com/

Copyright © 試毅-思伟 2019 all right reserved,powered by 試毅-思伟修订时间: 2019-07-03 14:11:36

results matching ""

    No results matching ""